## python-click-plugins 1.0.2

=== debian/changelog ===
python-click-plugins (1.0.2-1ubuntu3) xenial; urgency=medium

  * Build-depend on python{,3}-click again now that it has reclaimed its
    name.  (This upload is essentially identical to 1.0.2-1.)

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Feb 2016 11:43:06 +0000

python-click-plugins (1.0.2-1ubuntu2) xenial; urgency=medium

  * Drop the manual renaming of the dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 18:41:44 +0200

python-click-plugins (1.0.2-1ubuntu1) xenial; urgency=medium

  * Build-depend on python{,3}-click-cli, override dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Oct 2015 17:24:45 +0200

python-click-plugins (1.0.2-1) unstable; urgency=medium

  * Add README.rst to debian/docs
  * Imported Upstream version 1.0.2
  * Add tests
  * Update uploader mailadress

 -- Johan Van de Wauw <johan@vandewauw.be>  Thu, 24 Sep 2015 00:49:52 +0200

python-click-plugins (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #794816)

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Tue, 11 Aug 2015 13:06:58 +0200
