## python-click-plugins 1.0.4

=== debian/changelog ===
python-click-plugins (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #908684)
  * Bump Standards-Version to 4.2.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 16 Sep 2018 08:13:58 +0200

python-click-plugins (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.2.0, no changes.
  * Drop autopkgtests to test installability & module import.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Update watch file to use releases instead of tags.
  * Update watch file to limit matches to archive path.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Aug 2018 19:28:42 +0200

python-click-plugins (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing whitespace from control file.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Add autopkgtest installability & module import tests.
  * Add upstream metadata.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 29 Jul 2018 18:37:02 +0200
