=== debian/control ===
Source: python-click-plugins
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Johan Van de Wauw <johan@vandewauw.be>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python3-all,
               python-setuptools,
               python3-setuptools,
               python-click,
               python3-click,
               python-pytest,
               python3-pytest,
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-click-plugins/
Vcs-Git: https://salsa.debian.org/debian-gis-team/python-click-plugins.git
Homepage: https://github.com/click-contrib/click-plugins

Package: python-click-plugins
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Description: Click extension to register external CLI commands (Python 2)
 Click plugins allows developers of Click commandline applications to add a
 plugin mechanism to their tools. This allows the creation of subcommands
 registered by those plugins.
 .
 This is the Python 2 version of the package.

Package: python3-click-plugins
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: Click extension to register external CLI commands (Python 3)
 Click plugins allows developers of Click commandline applications to add a
 plugin mechanism to their tools. This allows the creation of subcommands
 registered by those plugins.
 .
 This is the Python 3 version of the package.
