## python-click-plugins 1.1.1

=== debian/changelog ===
python-click-plugins (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 12 Nov 2020 12:46:01 +0100

python-click-plugins (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Aug 2019 20:53:07 +0200

python-click-plugins (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 12:25:52 +0200

python-click-plugins (1.1.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update copyright years for copyright holders.
  * Bump Standards-Version to 4.3.0, no changes.
  * Update copyright years for Kevin D. Wurster & Sean C. Gillies.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Apr 2019 19:52:06 +0200
