=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 
-
 export PYBUILD_NAME=click-plugins
 
 %:
-	dh  $@ --with python2,python3 --buildsystem pybuild
+	dh  $@ --with python3 --buildsystem pybuild
