## python-click-plugins 1.1.1.2

=== debian/changelog ===
python-click-plugins (1.1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 10 Aug 2025 11:49:56 +0200

python-click-plugins (1.1.1.2-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Update watch file to ignore version 2.x and later.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 25 Jun 2025 06:39:23 +0200

python-click-plugins (1.1.1-5) unstable; urgency=medium

  * Team upload.
  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Remove generated files in clean target.
    (closes: #1046588)
  * Switch to dh-sequence-*.
  * Bump Standards-Version to 4.7.0, no changes.
  * Add patch to fix FTBFS with click 8.2.
    (closes: #1098595)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Feb 2025 10:04:35 +0100

python-click-plugins (1.1.1-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file for GitHub URL changes.
  * Bump debhelper compat to 12, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 15:44:20 +0100
