=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Uploaders: Johan Van de Wauw <johan@vandewauw.be>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-click,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/python-click-plugins/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/python-click-plugins.git
 Homepage: https://github.com/click-contrib/click-plugins
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-click-plugins
 Architecture: all
